unit ULXType;

interface
 { UnDo list }
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  ULXID = ord('U') + 256*ord('L') + 256*256*ord('X');

type
  TULXRec = packed record {<Caption="UnDo list" Enabled=1 Visible=1
    ChildRecIDs=ULXRID Uses=ULXRType
    RootChild=1 Caption="UnDo List" Enabled=1 Visible=1 BrowseOnEdit=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULXRec = ^TULXRec;

implementation

end.
